## delight 1.7

=== debian/changelog ===
delight (1.7-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 17:56:04 +0900

delight (1.7-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:44:20 +0900

delight (1.7-2) unstable; urgency=medium

  * Souce-only, no-changes upload for testing migration.

 -- Tobias Frost <tobi@debian.org>  Sat, 28 Oct 2023 12:01:03 +0200

delight (1.7-1) unstable; urgency=medium

  * Initial release (Closes: #858421)
    Thanks to Dmitry Bogatov, David Krauser, Dhavan Vaidya, and
    Nicholas D Steeves for base of this package.

 -- Amin Bandali <bandali@gnu.org>  Fri, 20 Oct 2023 18:56:01 -0400
