=== debian/control ===
Source: delight
Section: editors
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Amin Bandali <bandali@gnu.org>, Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/delight
Vcs-Git: https://salsa.debian.org/emacsen-team/delight.git
Homepage: https://savannah.nongnu.org/projects/delight

Package: elpa-delight
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Emacs utility to customise the mode line
 Emacs add-on 'delight' provides functionality to customise the
 mode names displayed in the mode line.
 .
 For major modes, the buffer-local `mode-name' variable is modified.
 For minor modes, the associated value in `minor-mode-alist' is set.
